create table yakuzai_shiyoukijun
(
	yakuzaimei	VARCHAR(128),
	meishokubun	VARCHAR(2) NOT NULL,
	meishoedaban	INTEGER,
	kisyakubaisuu	INTEGER,
	shiyounissuu	INTEGER,
	shiyoukaisuu	INTEGER
);
CREATE INDEX yakuzai_shiyoukijun_index ON yakuzai_shiyoukijun(meishokubun);
